.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-094aa090-5875-87d1-ca43-4f3ebaf8e0e0 {
border-color: #CACACA !important;
margin-bottom: var(--spacer-1,0.25rem) !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-514b87c3-2dc1-f707-5436-9b0d71a38ea9 {
margin-top: 0.5rem !important;
}
.lfr-layout-structure-item-efb91867-a7ed-fdb1-2d3e-eaca597c212b {
height: 250px !important;
padding-bottom: 19px !important;
padding-left: 19px !important;
padding-right: 19px !important;
padding-top: 19px !important;
}
.lfr-layout-structure-item-44037b0e-4fe1-ce83-7b35-ae7e890c52a8 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-4bd2173a-f1a2-4231-27b7-536a852465af {
background-color: #F0F0F0 !important;
margin-top: var(--spacer-1,0.25rem) !important;
padding-bottom: 20px !important;
padding-left: 20px !important;
padding-right: 20px !important;
padding-top: 20px !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-b0fe1fe9-29a4-7585-61ce-2f7ac0a758be {
height: 250px !important;
padding-bottom: 19px !important;
padding-left: 19px !important;
padding-right: 19px !important;
padding-top: 19px !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5056af9a-a7d0-f2db-cae8-5260c2faddd7 {
color: #999999 !important;
}
.lfr-layout-structure-item-d9312d53-576c-b68f-f356-96259c4ad002 {
margin-left: 141px !important;
margin-right: 141px !important;
}
.lfr-layout-structure-item-d0c817a2-ad5f-21ad-3b59-c08a1d91778e {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fc899241-3d04-ba6e-f7e3-cba6bdcdb874 {
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-eb6d3c22-4990-19c2-24ae-65c65add7139 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-4ff634fd-2885-0f47-0739-9e5213e4ba6e {
font-size: var(--font-size-sm) !important;
}
.lfr-layout-structure-item-718adc36-9475-df78-00f8-02a5a609a551 {
margin-top: 0.5rem !important;
}
.lfr-layout-structure-item-ea3a8726-ba15-239f-59db-27b433f69d84 {
color: #999999 !important;
}
.lfr-layout-structure-item-e74d2822-1391-d731-7a24-fa375a19ec16 {
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-efb91867-a7ed-fdb1-2d3e-eaca597c212b {
height: 280px !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b0fe1fe9-29a4-7585-61ce-2f7ac0a758be {
height: 280px !important;
}
.lfr-layout-structure-item-d9312d53-576c-b68f-f356-96259c4ad002 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-efb91867-a7ed-fdb1-2d3e-eaca597c212b {
display: block !important;
height: 100% !important;
}
.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-b0fe1fe9-29a4-7585-61ce-2f7ac0a758be {
height: 100% !important;
}
.lfr-layout-structure-item-d9312d53-576c-b68f-f356-96259c4ad002 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-065a9db1-e010-1b3b-1750-7dea8474d0d5 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc899241-3d04-ba6e-f7e3-cba6bdcdb874 {
display: block !important;
margin-top: var(--spacer-1,0.25rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-405a0f64-8d5a-1d42-7992-10f7e52ed131 {
max-width: 73.125rem !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-d9312d53-576c-b68f-f356-96259c4ad002 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
}
}